continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jesse McConnell" <jesse.mcconn...@gmail.com>
Subject Re: Can not startup Continuum 1.1-beta-1
Date Tue, 31 Jul 2007 20:24:58 GMT
oh good catch wendy :)

for the record, we are trying to get a short cycle for the next beta
release that will include updated documentation and site, etc..

jesse

On 7/28/07, Wendy Smoak <wsmoak@gmail.com> wrote:
> On 7/27/07, L. J. <apache.maillist@gmail.com> wrote:
> > Get below exception during startup
> >
> > Exception in thread "main" java.lang.UnsupportedClassVersionError:
> > org/apache/maven/continuum/xmlrpc/server/ContinuumXmlRpcServlet (Unsupported
> > major.minor version 49.0)
>
> Continuum requires JDK 1.5 or later.  I fixed the system requirements
> on the download page, which incorrectly said 1.4.  It will be show up
> next time the site is published.
>
> --
> Wendy
>


-- 
jesse mcconnell
jesse.mcconnell@gmail.com

Mime
View raw message